!!! BR1117/reduce_725_02.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_725_02_l.cat bias_cal_725_02_*_l.bdf
create/icat flat_725_02_l.cat flat_cal_725_02_*_l.bdf
create/icat thar_725_02_l.cat thar_wav_725_02_01_l.bdf
create/icat sci_725_02_l.cat BR1117_sci_725_02_l.bdf
create/icat bias_725_02_u.cat bias_cal_725_02_*_u.bdf
create/icat flat_725_02_u.cat flat_cal_725_02_*_u.bdf
create/icat thar_725_02_u.cat thar_wav_725_02_01_u.bdf
create/icat sci_725_02_u.cat BR1117_sci_725_02_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_725_02_01_l.bdf ord_725_02_l.cat
pred/uves thar_fmt_725_02_01_l.bdf thar.tbl pred_725_02_l.cat 20,20 4,-2 ?
master/uves bias_725_02_l.cat mbias_725_02_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_725_02_01_u.bdf ord_725_02_u.cat
pred/uves thar_fmt_725_02_01_u.bdf thar.tbl pred_725_02_u.cat 20,20 .5,2.5 ?
master/uves bias_725_02_u.cat mbias_725_02_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_725_02_l.cat d725L2x1.tbl ESO.PRO.CATG
add/icat ref_725_02_l.cat o725L2x1.tbl
add/icat ref_725_02_l.cat b725L2x1.tbl
add/icat ref_725_02_l.cat l725REDL.tbl
add/icat ref_725_02_l.cat thar.tbl
add/icat ref_725_02_l.cat mbias_725_02_l.cat
create/icat ref_725_02_u.cat d725U2x1.tbl ESO.PRO.CATG
add/icat ref_725_02_u.cat o725U2x1.tbl
add/icat ref_725_02_u.cat b725U2x1.tbl
add/icat ref_725_02_u.cat l725REDU.tbl
add/icat ref_725_02_u.cat thar.tbl
add/icat ref_725_02_u.cat mbias_725_02_u.cat
!!! Block 03
write/descr d725L2x1.tbl TOL 0.100
wavec/uves thar_725_02_l.cat wav_725_02_l.cat ref_725_02_l.cat auto
add/icat ref_725_02_l.cat l725L2x1_*.tbl
write/descr d725U2x1.tbl TOL 0.130
wavec/uves thar_725_02_u.cat wav_725_02_u.cat ref_725_02_u.cat auto
add/icat ref_725_02_u.cat l725U2x1_*.tbl
!!! Block 04
master/uves flat_725_02_l.cat + ref_725_02_l.cat bmeasure=median
add/icat ref_725_02_l.cat mf725_2x1_s10_l.bdf
master/uves flat_725_02_u.cat + ref_725_02_u.cat bmeasure=median
add/icat ref_725_02_u.cat mf725_2x1_s10_u.bdf
!!! Block 05
reduce/uves sci_725_02_l.cat redu_725_02_l.cat ref_725_02_l.cat e o median
reduce/uves sci_725_02_u.cat redu_725_02_u.cat ref_725_02_u.cat e o median
!!! Block 06
outdisk/fits wfxb_BR1117_sci_725_02_l.bdf wfxb_BR1117_sci_725_02_l.fits
outdisk/fits errwBR1117_sci_725_02_l.bdf errwBR1117_sci_725_02_l.fits
outdisk/fits fxb_BR1117_sci_725_02_l.bdf fxb_BR1117_sci_725_02_l.fits
outdisk/fits err_BR1117_sci_725_02_l.bdf err_BR1117_sci_725_02_l.fits
outdisk/fits x2_thar_wav_725_02_01_l.bdf thar_BR1117_sci_725_02_l.fits
outdisk/fits x1_thar_wav_725_02_01_l.bdf thar_BR1117_sky1_725_02_l.fits
outdisk/fits x3_thar_wav_725_02_01_l.bdf thar_BR1117_sky2_725_02_l.fits
outdisk/fits l725L2x1_2.tbl wpol_BR1117_sci_725_02_l.fits
outdisk/fits l725L2x1_1.tbl wpol_BR1117_sky1_725_02_l.fits
outdisk/fits l725L2x1_3.tbl wpol_BR1117_sky2_725_02_l.fits
outdisk/fits wfxb_BR1117_sci_725_02_u.bdf wfxb_BR1117_sci_725_02_u.fits
outdisk/fits errwBR1117_sci_725_02_u.bdf errwBR1117_sci_725_02_u.fits
outdisk/fits fxb_BR1117_sci_725_02_u.bdf fxb_BR1117_sci_725_02_u.fits
outdisk/fits err_BR1117_sci_725_02_u.bdf err_BR1117_sci_725_02_u.fits
outdisk/fits x2_thar_wav_725_02_01_u.bdf thar_BR1117_sci_725_02_u.fits
outdisk/fits x1_thar_wav_725_02_01_u.bdf thar_BR1117_sky1_725_02_u.fits
outdisk/fits x3_thar_wav_725_02_01_u.bdf thar_BR1117_sky2_725_02_u.fits
outdisk/fits l725U2x1_2.tbl wpol_BR1117_sci_725_02_u.fits
outdisk/fits l725U2x1_1.tbl wpol_BR1117_sky1_725_02_u.fits
outdisk/fits l725U2x1_3.tbl wpol_BR1117_sky2_725_02_u.fits
$mv -f pm_725_EEV.ps phmod_725_02_l.ps
$mv -f pm_725_MIT.ps phmod_725_02_u.ps
$mv -f resol_l725L2x1_2.tbl.ps resol_725_02_l.ps
$mv -f resol_l725U2x1_2.tbl.ps resol_725_02_u.ps
$mv -f disp_res_l725L2x1_2.tbl.dat wavres_725_02_l.dat
$mv -f disp_res_l725U2x1_2.tbl.dat wavres_725_02_u.dat
