!!! BRm1117m1329/reduce_750_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_750_01_l.cat bias_cal_750_01_*_l.bdf
create/icat flat_750_01_l.cat flat_cal_750_01_*_l.bdf
create/icat thar_750_01_l.cat thar_wav_750_01_01_l.bdf
create/icat sci_750_01_l.cat BRm1117m1329_sci_750_01_l.bdf
create/icat bias_750_01_u.cat bias_cal_750_01_*_u.bdf
create/icat flat_750_01_u.cat flat_cal_750_01_*_u.bdf
create/icat thar_750_01_u.cat thar_wav_750_01_01_u.bdf
create/icat sci_750_01_u.cat BRm1117m1329_sci_750_01_u.bdf
!!! Block 01
set/echelle NBORDI=30
orderp/uves thar_ord_750_01_01_l.bdf ord_750_01_l.cat
pred/uves thar_fmt_750_01_01_l.bdf thar.tbl pred_750_01_l.cat 20,20 2.5,-1 ?
master/uves bias_750_01_l.cat mbias_750_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_750_01_01_u.bdf ord_750_01_u.cat
pred/uves thar_fmt_750_01_01_u.bdf thar.tbl pred_750_01_u.cat 20,20 4,-1.5 ?
master/uves bias_750_01_u.cat mbias_750_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_750_01_l.cat d750L2x2.tbl ESO.PRO.CATG
add/icat ref_750_01_l.cat o750L2x2.tbl
add/icat ref_750_01_l.cat b750L2x2.tbl
add/icat ref_750_01_l.cat l750REDL.tbl
add/icat ref_750_01_l.cat thar.tbl
add/icat ref_750_01_l.cat mbias_750_01_l.cat
create/icat ref_750_01_u.cat d750U2x2.tbl ESO.PRO.CATG
add/icat ref_750_01_u.cat o750U2x2.tbl
add/icat ref_750_01_u.cat b750U2x2.tbl
add/icat ref_750_01_u.cat l750REDU.tbl
add/icat ref_750_01_u.cat thar.tbl
add/icat ref_750_01_u.cat mbias_750_01_u.cat
!!! Block 03
write/descr d750L2x2.tbl TOL 0.130
wavec/uves thar_750_01_l.cat wav_750_01_l.cat ref_750_01_l.cat auto
add/icat ref_750_01_l.cat l750L2x2_*.tbl
write/descr d750U2x2.tbl TOL 0.180
wavec/uves thar_750_01_u.cat wav_750_01_u.cat ref_750_01_u.cat auto
add/icat ref_750_01_u.cat l750U2x2_*.tbl
!!! Block 04
master/uves flat_750_01_l.cat + ref_750_01_l.cat bmeasure=median
add/icat ref_750_01_l.cat mf750_2x2_s10_l.bdf
master/uves flat_750_01_u.cat + ref_750_01_u.cat bmeasure=median
add/icat ref_750_01_u.cat mf750_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_750_01_l.cat redu_750_01_l.cat ref_750_01_l.cat e o median
reduce/uves sci_750_01_u.cat redu_750_01_u.cat ref_750_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_BRm1117m1329_sci_750_01_l.bdf wfxb_BRm1117m1329_sci_750_01_l.fits
outdisk/fits errwBRm1117m1329_sci_750_01_l.bdf errwBRm1117m1329_sci_750_01_l.fits
outdisk/fits fxb_BRm1117m1329_sci_750_01_l.bdf fxb_BRm1117m1329_sci_750_01_l.fits
outdisk/fits err_BRm1117m1329_sci_750_01_l.bdf err_BRm1117m1329_sci_750_01_l.fits
outdisk/fits x2_thar_wav_750_01_01_l.bdf thar_BRm1117m1329_sci_750_01_l.fits
outdisk/fits x1_thar_wav_750_01_01_l.bdf thar_BRm1117m1329_sky1_750_01_l.fits
outdisk/fits x3_thar_wav_750_01_01_l.bdf thar_BRm1117m1329_sky2_750_01_l.fits
outdisk/fits l750L2x2_2.tbl wpol_BRm1117m1329_sci_750_01_l.fits
outdisk/fits l750L2x2_1.tbl wpol_BRm1117m1329_sky1_750_01_l.fits
outdisk/fits l750L2x2_3.tbl wpol_BRm1117m1329_sky2_750_01_l.fits
outdisk/fits wfxb_BRm1117m1329_sci_750_01_u.bdf wfxb_BRm1117m1329_sci_750_01_u.fits
outdisk/fits errwBRm1117m1329_sci_750_01_u.bdf errwBRm1117m1329_sci_750_01_u.fits
outdisk/fits fxb_BRm1117m1329_sci_750_01_u.bdf fxb_BRm1117m1329_sci_750_01_u.fits
outdisk/fits err_BRm1117m1329_sci_750_01_u.bdf err_BRm1117m1329_sci_750_01_u.fits
outdisk/fits x2_thar_wav_750_01_01_u.bdf thar_BRm1117m1329_sci_750_01_u.fits
outdisk/fits x1_thar_wav_750_01_01_u.bdf thar_BRm1117m1329_sky1_750_01_u.fits
outdisk/fits x3_thar_wav_750_01_01_u.bdf thar_BRm1117m1329_sky2_750_01_u.fits
outdisk/fits l750U2x2_2.tbl wpol_BRm1117m1329_sci_750_01_u.fits
outdisk/fits l750U2x2_1.tbl wpol_BRm1117m1329_sky1_750_01_u.fits
outdisk/fits l750U2x2_3.tbl wpol_BRm1117m1329_sky2_750_01_u.fits
$mv -f pm_750_EEV.ps phmod_750_01_l.ps
$mv -f pm_750_MIT.ps phmod_750_01_u.ps
$mv -f resol_l750L2x2_2.tbl.ps resol_750_01_l.ps
$mv -f resol_l750U2x2_2.tbl.ps resol_750_01_u.ps
$mv -f disp_res_l750L2x2_2.tbl.dat wavres_750_01_l.dat
$mv -f disp_res_l750U2x2_2.tbl.dat wavres_750_01_u.dat
