!!! BR1117/reduce_710_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_710_01_l.cat bias_cal_710_01_*_l.bdf
create/icat flat_710_01_l.cat flat_cal_710_01_*_l.bdf
create/icat thar_710_01_l.cat thar_wav_710_01_01_l.bdf
create/icat sci_710_01_l.cat BR1117_sci_710_01_l.bdf
create/icat bias_710_01_u.cat bias_cal_710_01_*_u.bdf
create/icat flat_710_01_u.cat flat_cal_710_01_*_u.bdf
create/icat thar_710_01_u.cat thar_wav_710_01_01_u.bdf
create/icat sci_710_01_u.cat BR1117_sci_710_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_710_01_01_l.bdf ord_710_01_l.cat
pred/uves thar_fmt_710_01_01_l.bdf thar.tbl pred_710_01_l.cat 20,20 4,-2 ?
master/uves bias_710_01_l.cat mbias_710_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_710_01_01_u.bdf ord_710_01_u.cat
pred/uves thar_fmt_710_01_01_u.bdf thar.tbl pred_710_01_u.cat 25,25 -.5,1.5 ?
master/uves bias_710_01_u.cat mbias_710_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_710_01_l.cat d710L2x1.tbl ESO.PRO.CATG
add/icat ref_710_01_l.cat o710L2x1.tbl
add/icat ref_710_01_l.cat b710L2x1.tbl
add/icat ref_710_01_l.cat l710REDL.tbl
add/icat ref_710_01_l.cat thar.tbl
add/icat ref_710_01_l.cat mbias_710_01_l.cat
create/icat ref_710_01_u.cat d710U2x1.tbl ESO.PRO.CATG
add/icat ref_710_01_u.cat o710U2x1.tbl
add/icat ref_710_01_u.cat b710U2x1.tbl
add/icat ref_710_01_u.cat l710REDU.tbl
add/icat ref_710_01_u.cat thar.tbl
add/icat ref_710_01_u.cat mbias_710_01_u.cat
!!! Block 03
write/descr d710L2x1.tbl TOL 0.100
wavec/uves thar_710_01_l.cat wav_710_01_l.cat ref_710_01_l.cat auto
add/icat ref_710_01_l.cat l710L2x1_*.tbl
write/descr d710U2x1.tbl TOL 0.130
wavec/uves thar_710_01_u.cat wav_710_01_u.cat ref_710_01_u.cat auto
add/icat ref_710_01_u.cat l710U2x1_*.tbl
!!! Block 04
master/uves flat_710_01_l.cat + ref_710_01_l.cat bmeasure=median
add/icat ref_710_01_l.cat mf710_2x1_s10_l.bdf
master/uves flat_710_01_u.cat + ref_710_01_u.cat bmeasure=median
add/icat ref_710_01_u.cat mf710_2x1_s10_u.bdf
!!! Block 05
reduce/uves sci_710_01_l.cat redu_710_01_l.cat ref_710_01_l.cat e o median
reduce/uves sci_710_01_u.cat redu_710_01_u.cat ref_710_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_BR1117_sci_710_01_l.bdf wfxb_BR1117_sci_710_01_l.fits
outdisk/fits errwBR1117_sci_710_01_l.bdf errwBR1117_sci_710_01_l.fits
outdisk/fits fxb_BR1117_sci_710_01_l.bdf fxb_BR1117_sci_710_01_l.fits
outdisk/fits err_BR1117_sci_710_01_l.bdf err_BR1117_sci_710_01_l.fits
outdisk/fits x2_thar_wav_710_01_01_l.bdf thar_BR1117_sci_710_01_l.fits
outdisk/fits x1_thar_wav_710_01_01_l.bdf thar_BR1117_sky1_710_01_l.fits
outdisk/fits x3_thar_wav_710_01_01_l.bdf thar_BR1117_sky2_710_01_l.fits
outdisk/fits l710L2x1_2.tbl wpol_BR1117_sci_710_01_l.fits
outdisk/fits l710L2x1_1.tbl wpol_BR1117_sky1_710_01_l.fits
outdisk/fits l710L2x1_3.tbl wpol_BR1117_sky2_710_01_l.fits
outdisk/fits wfxb_BR1117_sci_710_01_u.bdf wfxb_BR1117_sci_710_01_u.fits
outdisk/fits errwBR1117_sci_710_01_u.bdf errwBR1117_sci_710_01_u.fits
outdisk/fits fxb_BR1117_sci_710_01_u.bdf fxb_BR1117_sci_710_01_u.fits
outdisk/fits err_BR1117_sci_710_01_u.bdf err_BR1117_sci_710_01_u.fits
outdisk/fits x2_thar_wav_710_01_01_u.bdf thar_BR1117_sci_710_01_u.fits
outdisk/fits x1_thar_wav_710_01_01_u.bdf thar_BR1117_sky1_710_01_u.fits
outdisk/fits x3_thar_wav_710_01_01_u.bdf thar_BR1117_sky2_710_01_u.fits
outdisk/fits l710U2x1_2.tbl wpol_BR1117_sci_710_01_u.fits
outdisk/fits l710U2x1_1.tbl wpol_BR1117_sky1_710_01_u.fits
outdisk/fits l710U2x1_3.tbl wpol_BR1117_sky2_710_01_u.fits
$mv -f pm_710_EEV.ps phmod_710_01_l.ps
$mv -f pm_710_MIT.ps phmod_710_01_u.ps
$mv -f resol_l710L2x1_2.tbl.ps resol_710_01_l.ps
$mv -f resol_l710U2x1_2.tbl.ps resol_710_01_u.ps
$mv -f disp_res_l710L2x1_2.tbl.dat wavres_710_01_l.dat
$mv -f disp_res_l710U2x1_2.tbl.dat wavres_710_01_u.dat
