!!! BR1117m1329/reduce_790_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_790_01_l.cat bias_cal_790_01_*_l.bdf
create/icat flat_790_01_l.cat flat_cal_790_01_*_l.bdf
create/icat thar_790_01_l.cat thar_wav_790_01_01_l.bdf
create/icat sci_790_01_l.cat BR1117m1329_sci_790_01_l.bdf
create/icat bias_790_01_u.cat bias_cal_790_01_*_u.bdf
create/icat flat_790_01_u.cat flat_cal_790_01_*_u.bdf
create/icat thar_790_01_u.cat thar_wav_790_01_01_u.bdf
create/icat sci_790_01_u.cat BR1117m1329_sci_790_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_790_01_01_l.bdf ord_790_01_l.cat
pred/uves thar_fmt_790_01_01_l.bdf thar.tbl pred_790_01_l.cat 20,20 2,2 ?
master/uves bias_790_01_l.cat mbias_790_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_790_01_01_u.bdf ord_790_01_u.cat
pred/uves thar_fmt_790_01_01_u.bdf thar.tbl pred_790_01_u.cat 20,20 3.5,2 ?
master/uves bias_790_01_u.cat mbias_790_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_790_01_l.cat d790L2x2.tbl ESO.PRO.CATG
add/icat ref_790_01_l.cat o790L2x2.tbl
add/icat ref_790_01_l.cat b790L2x2.tbl
add/icat ref_790_01_l.cat l790REDL.tbl
add/icat ref_790_01_l.cat thar.tbl
add/icat ref_790_01_l.cat mbias_790_01_l.cat
create/icat ref_790_01_u.cat d790U2x2.tbl ESO.PRO.CATG
add/icat ref_790_01_u.cat o790U2x2.tbl
add/icat ref_790_01_u.cat b790U2x2.tbl
add/icat ref_790_01_u.cat l790REDU.tbl
add/icat ref_790_01_u.cat thar.tbl
add/icat ref_790_01_u.cat mbias_790_01_u.cat
!!! Block 03
write/descr d790L2x2.tbl TOL 0.130
wavec/uves thar_790_01_l.cat wav_790_01_l.cat ref_790_01_l.cat auto
add/icat ref_790_01_l.cat l790L2x2_*.tbl
write/descr d790U2x2.tbl TOL 0.150
wavec/uves thar_790_01_u.cat wav_790_01_u.cat ref_790_01_u.cat auto
add/icat ref_790_01_u.cat l790U2x2_*.tbl
!!! Block 04
master/uves flat_790_01_l.cat + ref_790_01_l.cat bmeasure=median
add/icat ref_790_01_l.cat mf790_2x2_s10_l.bdf
master/uves flat_790_01_u.cat + ref_790_01_u.cat bmeasure=median
add/icat ref_790_01_u.cat mf790_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_790_01_l.cat redu_790_01_l.cat ref_790_01_l.cat e o median
reduce/uves sci_790_01_u.cat redu_790_01_u.cat ref_790_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_BR1117m1329_sci_790_01_l.bdf wfxb_BR1117m1329_sci_790_01_l.fits
outdisk/fits errwBR1117m1329_sci_790_01_l.bdf errwBR1117m1329_sci_790_01_l.fits
outdisk/fits fxb_BR1117m1329_sci_790_01_l.bdf fxb_BR1117m1329_sci_790_01_l.fits
outdisk/fits err_BR1117m1329_sci_790_01_l.bdf err_BR1117m1329_sci_790_01_l.fits
outdisk/fits x2_thar_wav_790_01_01_l.bdf thar_BR1117m1329_sci_790_01_l.fits
outdisk/fits x1_thar_wav_790_01_01_l.bdf thar_BR1117m1329_sky1_790_01_l.fits
outdisk/fits x3_thar_wav_790_01_01_l.bdf thar_BR1117m1329_sky2_790_01_l.fits
outdisk/fits l790L2x2_2.tbl wpol_BR1117m1329_sci_790_01_l.fits
outdisk/fits l790L2x2_1.tbl wpol_BR1117m1329_sky1_790_01_l.fits
outdisk/fits l790L2x2_3.tbl wpol_BR1117m1329_sky2_790_01_l.fits
outdisk/fits wfxb_BR1117m1329_sci_790_01_u.bdf wfxb_BR1117m1329_sci_790_01_u.fits
outdisk/fits errwBR1117m1329_sci_790_01_u.bdf errwBR1117m1329_sci_790_01_u.fits
outdisk/fits fxb_BR1117m1329_sci_790_01_u.bdf fxb_BR1117m1329_sci_790_01_u.fits
outdisk/fits err_BR1117m1329_sci_790_01_u.bdf err_BR1117m1329_sci_790_01_u.fits
outdisk/fits x2_thar_wav_790_01_01_u.bdf thar_BR1117m1329_sci_790_01_u.fits
outdisk/fits x1_thar_wav_790_01_01_u.bdf thar_BR1117m1329_sky1_790_01_u.fits
outdisk/fits x3_thar_wav_790_01_01_u.bdf thar_BR1117m1329_sky2_790_01_u.fits
outdisk/fits l790U2x2_2.tbl wpol_BR1117m1329_sci_790_01_u.fits
outdisk/fits l790U2x2_1.tbl wpol_BR1117m1329_sky1_790_01_u.fits
outdisk/fits l790U2x2_3.tbl wpol_BR1117m1329_sky2_790_01_u.fits
$mv -f pm_790_EEV.ps phmod_790_01_l.ps
$mv -f pm_790_MIT.ps phmod_790_01_u.ps
$mv -f resol_l790L2x2_2.tbl.ps resol_790_01_l.ps
$mv -f resol_l790U2x2_2.tbl.ps resol_790_01_u.ps
$mv -f disp_res_l790L2x2_2.tbl.dat wavres_790_01_l.dat
$mv -f disp_res_l790U2x2_2.tbl.dat wavres_790_01_u.dat
